Eclipse ARM настройка

Тема в разделе "Linux", создана пользователем koteika, 14 ноя 2014.

  1. koteika

    koteika В доску свой

    Сообщения:
    768
    Симпатии:
    118
    Род занятий:
    программирование
    Пытаюсь установить плагин отсюда http://gnuarmeclipse.sourceforge.net/updates

    Пишет ошибки..
    Код:
    Cannot complete the install because one or more required items could not be found.
      Software being installed: GNU ARM C/C++ Cross Compiler 1.11.1.201410142110 (ilg.gnuarmeclipse.managedbuild.cross.feature.group 1.11.1.201410142110)
      Missing requirement: GNU ARM C/C++ Core 1.1.1.201410142110 (ilg.gnuarmeclipse.core 1.1.1.201410142110) requires 'bundle org.eclipse.ui.workbench 3.105.0' but it could not be found
      Cannot satisfy dependency:
      From: GNU ARM C/C++ Cross Compiler 1.11.1.201410142110 (ilg.gnuarmeclipse.managedbuild.cross.feature.group 1.11.1.201410142110)
      To: ilg.gnuarmeclipse.core [1.1.1.201410142110]
    В чем может быть проблема.. CDT установил

    Версия эклипса - Eclipse IDE for C/C++ Developers Helios
  2. radioengineer

    radioengineer Администратор Команда форума

    Сообщения:
    3.594
    Симпатии:
    357
    Адрес:
    Алматы
    Не может быть удовлетворена зависимость GNU ARM C/C++ Core, может проблема с интернетом?
  3. koteika

    koteika В доску свой

    Сообщения:
    768
    Симпатии:
    118
    Род занятий:
    программирование
    Интернет нормальный, сижу качаю все отлично

Поделиться этой страницей